%global momorel 3
%global tarname xorg-docs
Summary:   X.Org X11 documentation
Name:      xorg-x11-docs
Version:   1.4
Release: %{momorel}m%{?dist}
URL:       http://www.x.org/
%global xorgurl http://xorg.freedesktop.org/releases/individual
Source0: %{xorgurl}/doc/%{tarname}-%{version}.tar.bz2 
NoSource: 0
License:   MIT/X
Group:     Documentation
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Obsoletes: xorg-docs

%description
X.Org X11 documentation

%prep
%setup -q -n %{tarname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{_datadir}/X11/doc
%{_mandir}/man7/*

%changelog
* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.4-3m)
- rebuild against gcc43

* Wed Feb 13 2008 Yohsuke Ooi <meke@momonga-linux.org>
- (1.4-2m)
- %%NoSource -> NoSource

* Tue Mar 20 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.4-1m)
- update to 1.4

* Thu Nov  9 2006 Futoshi <futoshi@momonga-linux.org>
- (1.3-1m)
- update to 1.3

* Sat Aug 19 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.2-3m)
- to main

* Sat May 27 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.2-2m)
- rename package

* Tue May 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.2-1m)
- initial build
